Page MenuHomePhabricator

Import words from Wikipedia/Wiktionary categories
Closed, ResolvedPublic

Description

It could be grat to have a new generator to allow user to import words from Wikipedia / Wiktionary categories.

Event Timeline

0x010C created this task.Jun 8 2018, 12:30 AM

A first try has been made in this commit, but only one source is yet supported (Wikipedia currently).

0x010C closed this task as Resolved.Jun 11 2018, 10:34 AM

Other wikis can now be supported (commit). I've added the Wiktionary, but other could be easily be added in the future.

Vvjjkkii renamed this task from Import words from Wikipedia/Wiktionary categories to 2ebaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed 0x010C as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 2ebaaaaaaa to Import words from Wikipedia/Wiktionary categories.Jul 2 2018, 3:08 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to 0x010C.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)